Scheduler:
  max_top_level_cells: 64
  
# Parameters for the self-gravity scheme
Gravity:
  eta:                    0.025      # Constant dimensionless multiplier for time integration.
  theta:                  0.7        # Opening angle (Multipole acceptance criterion)
  comoving_softening:     0.00001    # Comoving softening length (in internal units).
  max_physical_softening: 0.00001    # Physical softening length (in internal units).
  a_smooth:               0.00001
  r_cut:                  0.
